
Redmine - Defect #2663

sub project title and filter does not show up when viewing the issues

2009-02-04 15:08 - Jason Messmer

Status: Closed Start date: 2009-02-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

When you have a main project that has many sub projects you should be able to do a filter on the sub projects within the main project

issues report.  You should also be able to see the title "PROJECT" on the report as of right now it is an empty field.

History

#1 - 2009-02-04 16:18 - Jason Messmer

After looking at this a little bit more, there is a filter for sub projects...but the "PROJECT" title is not on the report.

#2 - 2009-11-24 02:22 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Fixed

Jason Messmer wrote:

After looking at this a little bit more, there is a filter for sub projects...but the "PROJECT" title is not on the report.

 Indeed, the filter is available in main projects issue lists. The project-column is added for #2889 in r2566.
